FIX Script 23/6/2015 Lollipop Sony Xperia_Z3 Metarial _Full_All in one

Thảo luận trong 'LG G2 Nhật Bản - G2 Docomo, G2 Isai' bắt đầu bởi luatdinh, 21 Tháng tám 2014.

  1. luatdinh

    luatdinh Active Member

    Tham gia ngày:
    25 Tháng mười hai 2013
    Bài viết:
    312
    Đã được thích:
    231
    Flash lại file mới update ngày 23/6/15 nha bạn. File 17.6 bị lỗi script
     
  2. Mr.Bờm

    Mr.Bờm Active Member

    Tham gia ngày:
    9 Tháng tám 2013
    Bài viết:
    178
    Đã được thích:
    94
    Walkman 8.5.a.5.4 hay 8.4.a.5.4 vậy bạn @@
     
  3. luatdinh

    luatdinh Active Member

    Tham gia ngày:
    25 Tháng mười hai 2013
    Bài viết:
    312
    Đã được thích:
    231
    8.4.a.5.4
     
    Mr.Bờm thích bài này.
  4. Nguyễn Tín

    Nguyễn Tín New Member

    Tham gia ngày:
    15 Tháng sáu 2014
    Bài viết:
    7
    Đã được thích:
    0
    Clody 3.3 dùng được k bác luatdinh

    Gửi từ L-01F của tôi bằng cách sử dụng Tapatalk
     
  5. sanguine

    sanguine Member

    Tham gia ngày:
    6 Tháng năm 2014
    Bài viết:
    91
    Đã được thích:
    34
    Được nha bạn. Mình đang sử dụng đây.

    Gửi từ LG-F320S của tôi bằng cách sử dụng Tapatalk
     
  6. viet2412

    viet2412 Member

    Tham gia ngày:
    19 Tháng năm 2014
    Bài viết:
    111
    Đã được thích:
    19
  7. tuandtt49dh

    tuandtt49dh New Member

    Tham gia ngày:
    21 Tháng một 2015
    Bài viết:
    4
    Đã được thích:
    0
    Help! Máy mình đang dùng cloudy 2.2 (4.4.2) khi flash xong bản Walkman cho 4.4.2 thì Viper không cài được driver. Máy toàn báo install driver failed do busy box trong máy không hoạt động (mặc dù máy đã cài cả busybox free và pro). ai biết chỉ giúp nhé
     

Chia sẻ trang này